/***************************************************************
 *
 * Styles for screens larger than 1000px wide.
 * IE 7 and older won't see this by default - they will get the mobile stylesheet
 * This is for IE8 and newer, and modern brouwsers of course :)
 *
 ***************************************************************/

.contentbox {
    max-width: 100%;
}

@media only screen and (min-width:1400px) {
	.contentbox {
    max-width: 80%;
}
}

.FeaturedImg img {margin-top:-100px}

@media only screen and (min-width:1400px) {
	
	.FeaturedImg, {max-height:550px;}
	
	.FeaturedImg img {margin-top:-200px}

	
}


@media only screen and (min-width: 1920px) {
	.FeaturedImg img {margin-top:-300px}
}


.sidebar {
    width: 31.111111111111%; /* 280/960=0.31111111111111 */
    float: right;
    clear: none;
}

article.narrow {
    width: 68.583333333333%; /* 620/960=0.64583333333333 */
    float: left;
}

article.wide {
    width: 100%;
    margin: auto;
}

#ipadImageSmall {display:none;}

#ipadImage {display:block; width:100%; text-align:left;}

#AppDownload {width:100%; background:url(images/black.png) center 50px repeat-x; background-size:cover; margin:0 auto; text-align:center; color:#FFF; position:relative; max-height:295px;}

body#page174 #AppDownload {display:none;}
/***************************************************************
 *
 * Navigation
 *
 ***************************************************************/

header .nav ul, header .nav li li {width: 250px;}

header>nav {
    padding:0 3%;
}

.nav a {font-size:1em; padding:0 0.5em;}

@media only screen and (min-width:1400px) {
	.nav a {font-size:1em; padding:0 1em;}
}

/* this is for the mobile nav icon and submenu */
.mobile_sub_menu {
    display: none;
}

/***************************************************************
 *
 * Main Content - <article> 960 or 620
 *
 ***************************************************************/

/* Put most of your typography in style.css - only desktop-specific stuff here */

/* the next 3 rules are for the way WP sets its image floats */

article .alignleft {
    float:left;
    margin:0 1.5em 1em 0;
}

article .alignright {
    float:right;
    margin:0 0 1em 1.5em;
}

article .aligncenter {
    text-align:center;
    margin:0 auto;
}

/***************************************************************
 *
 * Contact Page template
 *
 ***************************************************************/

article .gform_wrapper {
    width: 90%;
    float: left;
}

article #google_map {
    width: 49%;
    float: right;
}

#google_map #map_canvas {
    height: 400px;
}